Subject: the secret code of cap man doo!!!
From: "Lee." <[email-masked]>
To: [email-masked]
Date: Mon, 24 Nov 1997 11:21:42 GMT+0

How does Amos save out the uncompiled program, its not as ascii text 
I know that.  Does anyone know, and if so (or not!) where can I get 
the info?

Why when searching through my HD do I come across a game I never 
finished.  On loading the source the top line comment says:-
'Atomic Pizza Wars (c)1996/1997 LJS

This will soon have to become 1996/1997/1998 if I dont hurry up and 
finish the thing!!
____________________________________
Lee Atkins.
[email-masked]

IRC nick : EMBWBAM
________________________________________
Windows, brick, fzzzt !!!!!
________________________________________